.w {
  width: 1300px;
  margin: 0 auto;
}
.nr {
  width: 1400px;
  margin: 0 auto;
}
li {
  list-style: none;
}
ul {
  padding: 0;
  margin: 0;
}
a {
  color: #000;
}
a:hover {
  text-decoration: none;
  color: #32beff;
}
a:link {
  text-decoration: none;
}
p {
  margin: 0;
}
:root {
  --styleColor: #0e3a85;
}
.msf_btn {
  background-image: linear-gradient(90deg, #31c0ff 40%, #015faf);
  color: #fff;
  font-size: 18px;
  transition: all 0.3s;
  box-sizing: border-box;
  padding: 15px 88px;
  border-radius: 10px;
  opacity: 0.8;
}
.msf_btn:hover {
  opacity: 1;
  background-image: linear-gradient(45deg, #31c0ff, #015faf);
  filter: brightness(120%);
  color: #fff;
}
.dg_title {
  max-width: 1300px;
  margin: 0 auto;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  border-bottom: 1px solid rgba(200, 200, 200, 0.3);
  position: relative;
}
.dg_title::after {
  content: '';
  position: absolute;
  bottom: -2px;
  left: 50%;
  transform: translateX(-50%);
  height: 4px;
  width: 12%;
  background-color: rgba(200, 200, 200, 0.8);
}
.dg_title h2 {
  font-size: 60px;
  display: inline;
  font-weight: 600;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(0deg, rgba(249, 249, 249, 0), #e9e9e9);
}
.dg_title h5 {
  font-size: 36px;
  margin: 0;
  color: var(--styleColor);
  font-weight: 600;
  display: inline;
  position: relative;
  transform: translateY(-30px);
}
.dg_title h5::before,
.dg_title h5::after {
  content: '';
  position: absolute;
  left: -50%;
  top: 0;
  width: 10px;
  height: 10px;
  background-color: var(--styleColor);
  border-radius: 100%;
}
.dg_title h5::after {
  left: unset;
  right: -50%;
}
.ws_m_title {
  text-align: center;
}
.ws_m_title .cn {
  font-size: 36px;
  font-weight: 600;
  color: #333333;
}
.ws_m_title .en {
  font-size: 16px;
  color: #999999;
}
.more {
  font-size: 16px;
  padding: 8px 20px;
  color: #999999;
  border: 1px solid #999999;
}
.index header .navbar-default .navbar-nav > .nav_item > a {
  color: #fff;
}
.index header .navbar-default .navbar-header .navbar-brand img {
  display: inline;
}
.index header .navbar-default .navbar-header .navbar-brand .phone {
  display: none;
}
.index header .navbar-default {
  position: absolute;
  background-color: transparent;
}
header {
  position: relative;
}
header .navbar-default {
  background-color: #fff;
  margin-bottom: 0;
  border: none;
  box-shadow: 0px 0px 20px 2px rgba(0, 0, 0, 0.17);
  z-index: 99;
  width: 100%;
}
header .navbar-default .navbar-header .navbar-brand {
  line-height: 120px;
  padding: 0;
  height: auto;
}
header .navbar-default .navbar-header .navbar-brand img {
  display: none;
}
header .navbar-default .navbar-header .navbar-brand .phone {
  display: inline;
}
header .navbar-default .navbar-nav > .nav_item {
  margin-left: 50px;
}
header .navbar-default .navbar-nav > .nav_item.active a {
  color: #fff;
  background-color: unset;
}
header .navbar-default .navbar-nav > .nav_item > a {
  padding: 0;
  height: 120px;
  font-size: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: var(--styleColor);
}
header .navbar-default .navbar-nav > .nav_item > a::after {
    text-transform: uppercase;  content: attr(data-en);
  font-size: 16px;
  margin-top: 10px;
}
footer {
  height: 634px;
  background: url(../images/footer-bg.png) no-repeat top center;
  padding-top: 80px;
}
footer .footer_top {
  margin-bottom: 36px;
}
footer .footer_top .w .con {
  display: flex;
  justify-content: space-between;
}
footer .footer_top .w .con .bk ul li {
  color: #fff;
  font-size: 16px;
  display: flex;
  align-items: flex-start;
  line-height: 40px;
}
footer .footer_top .w .con .bk ul li::before {
  content: '';
  width: 20px;
  height: 40px;
  background: url(../images/icon5.png) no-repeat center center;
  display: block;
  margin-right: 12px;
}
footer .footer_top .w .con .bk ul li:nth-child(2)::before {
  background-image: url(../images/icon6.png);
}
footer .footer_top .w .con .bk ul li:nth-child(3)::before {
  background-image: url(../images/icon7.png);
}
footer .footer_top .w .con .bk .footer_nav a {
  color: #fff;
  font-size: 16px;
  margin-right: 30px;
  line-height: 40px;
}
.footer_nav{ width: 300px;}
footer .footer_top .w .con .bk .contact_box {
  display: flex;
  color: #fff;
}
footer .footer_top .w .con .bk .contact_box .qrcode {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-right: 30px;
}
footer .footer_top .w .con .bk .contact_box .qrcode img {
  margin-bottom: 6px;
  max-width: 71px;
}
footer .footer_top .w .con .bk .contact_box .qrcode p {
  font-size: 14px;
}
footer .footer_top .w .con .bk .contact_box .kf {
  margin-top: 20px;
}
footer .footer_top .w .con .bk .contact_box .kf a {
  font-size: 16px;
  color: #ffffff;
  display: flex;
  align-items: center;
  padding: 10px 15px;
  border-radius: 50px;
  background-color: var(--styleColor);
}
footer .footer_top .w .con .bk .contact_box .kf a::before {
  content: '';
  width: 30px;
  height: 25px;
  background: url(../images/icon4.png) no-repeat center center;
  display: block;
  margin-right: 5px;
  margin-top: 3px;
}
footer .footer_mid .w {
  padding-bottom: 36px;
  border-bottom: 1px solid #fff;
}
footer .footer_mid .w .map {
  height: 241px;
  background-color: #ddd;
}
footer .footer_bottom .w {
  line-height: 68px;
}
footer .footer_bottom .w p {
  line-height: 68px;
  font-size: 12px;
  color: #fff;
}
footer .footer_bottom .w .left {
  float: left;
}
footer .footer_bottom .w .right {
  float: right;
}
footer .footer_bottom .w a {
  font-size: 12px;
  color: #fff;
}
.bk_title {
  color: #fff;
  font-size: 22px;
  font-weight: 600;
  border-left: 5px solid #fff;
  padding-left: 10px;
  margin-bottom: 20px;
}
#map img{max-width: initial;}
#map label{max-width: initial;}
@keyframes msf_show {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes msf_xunazhuan {
  0% {
    transform: rotateY(0deg);
  }
  100% {
    transform: rotateY(180deg);
  }
}
@media screen and (max-width: 1300px) {
  .w {
    width: 100%;
    padding: 0 15px;
  }
  .index header .navbar-default {
    position: unset;
    background-color: #fff;
  }
  header .navbar-default .container-fluid .navbar-header .navbar-brand {
    margin: 0;
  }
}
@media screen and (max-width: 780px) {
  a:hover {
    color: #222;
  }
  .dg_title h2 {
    font-size: 30px;
    margin: 10px 0 0 0;
  }
  .dg_title h5 {
    font-size: 22px;
    transform: translateY(-14px);
  }
  .dg_title h5::before,
  .dg_title h5::after {
    left: -15%;
    width: 5px;
    height: 5px;
  }
  .dg_title h5::after {
    left: unset;
    right: -15%;
  }
  .nr {
    width: 100%;
    padding: 0 0.3rem;
  }
  .w {
    width: 100%;
    padding: 0 0.3rem;
  }
  header {
    z-index: 9999;
  }
  header .navbar-default {
    z-index: 9999;
    position: unset;
  }
  header .navbar-default .container-fluid .navbar-header .navbar-brand {
    line-height: 50px;
    margin-left: 15px;
  }
  header .navbar-default .container-fluid .navbar-header .navbar-brand img {
    height: 40px;
  }
  header .navbar-default .container-fluid .navbar-header .navbar-brand .pc {
    display: none;
  }
  header .navbar-default .container-fluid .navbar-header .navbar-brand .phone {
    display: inline;
  }
  header .navbar-default .container-fluid .navbar-nav > .nav_item {
    margin: 0;
    padding: 0 20px;
  }
  header .navbar-default .container-fluid .navbar-nav > .nav_item > a {
    color: #333;
    height: 50px;
    font-size: 16px;
    flex-direction: unset;
    justify-content: space-between;
  }
  header .navbar-default .container-fluid .navbar-nav > .nav_item > a::after {
    font-size: 12px;
  }
  .bk_title {
    font-size: 20px;
  }
  footer {
    height: auto;
    padding-top: 0.4rem;
    background-size: cover;
  }
  footer .footer_top {
    margin-bottom: 0.3rem;
  }
  footer .footer_top .w .con {
    display: block;
  }
  footer .footer_top .w .con .bk {
    margin-bottom: 0.3rem;
  }
  footer .footer_top .w .con .bk ul li {
    line-height: 30px;
  }
  footer .footer_top .w .con .bk ul li::before {
    height: 30px;
  }
  footer .footer_top .w .con .bk .contact_box {
    justify-content: center;
  }
  footer .footer_top .w .con .bk:nth-child(2) {
    display: none;
  }
  footer .footer_mid .w {
    padding-bottom: 0.3rem;
  }
  footer .footer_bottom .w {
    text-align: center;
    line-height: 30px;
    color: #fff;
  }
  footer .footer_bottom .w .right,
  footer .footer_bottom .w .left {
    float: unset;
    line-height: 30px;
  }
}
